package com.yeejoin.amos.boot.module.jyjc.biz.util;

public final class CompareUtils {

    public static boolean isNullOrEmpty(String str) {
        return str == null || str.trim().isEmpty() || "null".equalsIgnoreCase(str);
    }
}
